.form-field {
    padding-bottom: 20px;
}

.form-label {
    text-align: right;
    padding-bottom: 20px;
}

@media (max-width: 780px) {
    .form-label {
        text-align: left;
        padding-left: 20px;
    }
}


.form-spacer {
    padding-top: 10px;
    padding-bottom: 10px;
}

.input-field {
    border: 3px solid #666666 !important;
}

.header-banner {
    margin-bottom: 25px;
}

.middlerow {
    display: inline !important;
} 

.middlediv {
    margin: 0 auto;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  }
  .well blockquote {
    border-color: #ddd;
    border-color: rgba(0, 0, 0, 0.15);
  }
  .well-lg {
    padding: 24px;
    border-radius: 6px;
  }
  .well-sm {
    padding: 9px;
    border-radius: 3px;
  }

.gdrive-modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(33,33,33,0.4);
}

.gdrive-modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 90%;
    height: 95%;
}

.gdrive-close-button {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.gdrive-close-button:hover,
.gdrive-close-button:focus { 
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.w3-top,.w3-bottom {
    width: 100%;
    z-index: 1;
}

.w3-top {
    top: 0
}

.padded-div {
    padding-bottom: 30px;
}

.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}
.text-nowrap {
    white-space: nowrap;
}
.text-lowercase {
    text-transform: lowercase;
}
.text-uppercase {
    text-transform: uppercase;
}
.text-capitalize {
    text-transform: capitalize;
}